Subject: Re: [RFC PATCH] repo-settings: set defaults even when not in a repo

From: Josh Steadmon <[email-masked]>
Date: Mon, 28 Mar 2022 12:53:33 -0700

On 2022.03.23 15:52, Taylor Blau wrote:
> I tried to sketch all of this out, which seems to work. Let me know what
> you think:

BTW, is it OK if I include your Signed-off-by on this when I send my V2?